
html, body {
    margin: 0;
    background: #222;
    height: 100%;
    line-height: 1.6em;
}

@font-face {
	font-family: 'OpenSans';
	src: url('/assets/fonts/OpenSans-Regular.ttf') format('truetype'),
		 url('/assets/fonts/opensans-regular-webfont.woff2') format('woff2'),
		 url('/assets/fonts/opensans-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'OpenSans';
	src: url('/assets/fonts/OpenSans-SemiBold.ttf') format('truetype'),
		 url('/assets/fonts/opensans-semibold-webfont.woff2') format('woff2'),
		 url('/assets/fonts/opensans-semibold-webfont.woff') format('woff');
	font-weight: bold;
	font-style: normal;

}


body, input, textarea, table, select {
    color: #333;
    font-family: 'OpenSans', 'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
    font-size: 16px;
}
h1, h2 {
    font-family: 'OpenSans', 'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}
h3, h4, h5, h6 {
    font-weight: bold;
}
h3 {
    font-size: 24px;
}
a {
    color: #47d;
    text-decoration: none;
}
a:hover, a:focus {
    text-decoration: underline;
}
a img {
    border: 0;
}
strong{
	color: #127BCA
}
.container {
    margin: 0 auto;
    position: relative;
    padding: 1px 0;
}
.header {
    height: 110px;
    padding: 10px 0;
    position: fixed;
    width: 100%;
    display: none;
    z-index: 999;
	background:#fff;
}
.header .logo {
    height: 100%;
    line-height: 70px;
    color: #76a935;
    background: url(/assets/images/logo.png);
    position: absolute;
    overflow: hidden;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 300px;
    font-size: 25px;
    color: #127BCA;
}
.hero {
   height: 800px;
    background: url(/assets/images/hero.jpg)  center center no-repeat;
    background-size: contain;
}
.body {
    background: #fff;
}
.body .container {
    padding-top: 10px;
    padding-bottom: 10px;
}
.footer {
    color: #fff;
    height: auto;
}
.footer .copyright a {
    color: #fff;
    text-decoration: underline;
}
.footer .copyright{
    font-size: 12px;
padding: 1em 0;
}
.clear {
    clear: both;
}
.hero-logo{
    position: absolute;
    left: 40px;
    top: 40px;
    color: #fff;
    overflow: hidden;
    box-sizing: border-box;
    height: auto;

}

.hero-logo img {
    width: 25vw;
    max-height: 400px;
}

.welcome {
    background: rgba(255, 255, 255, .75);
    width: 470px;
    max-width: 90%;
    border-radius: 10px;
    color: #000;
    padding: 30px 12px;
    box-sizing: border-box;
    margin: 300px auto 0;
	text-align:center;
}

.center-section.section {
    max-width: 525px;
    margin: 100px auto;
}

.clear {
    clear: both;
}
button, .button {
    -webkit-border-radius: 6px;
    border-radius: 6px;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    padding: 16px;
    color: #fff;
    display: block;
	width:200px;
	text-align:center;
    cursor: pointer;
    vertical-align: middle;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    font-family: 'OpenSans', 'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    background-color: #127BCA;
    margin-right: auto;
    margin-left: auto;

}
button.small {
    font-size: 14px;
    padding: 0 10px;
}
button.center, .button.center {
    margin: 0 auto;
}
.arrow{
    display: block;
    position: relative;
    width: 50px;
    margin: 270px auto 0 auto;
}
.arrow img{
    width: 100%;
}
.green {
    background: #2da411;
    background: -webkit-linear-gradient(#51c137, #2da411);
    background: -moz-linear-gradient(#51c137, #2da411);
    background: -o-linear-gradient(#51c137, #2da411);
    background: linear-gradient(#51c137, #2da411);
    border-color: #299710;
}
.green:hover, .green:focus {
    background: #299710;
    background: -webkit-linear-gradient(#40b725, #299710);
    background: -moz-linear-gradient(#40b725, #299710);
    background: -o-linear-gradient(#40b725, #299710);
    background: linear-gradient(#40b725, #299710);
}
.section .text, .section img {
    margin: 0 auto;
    display: block;
    max-width: 95%
}

.text.form{
    height:100%;
}

.center {
    text-align: center;
}
.bottomContact{float:left; line-height:1.4em; margin: 5px 0; width: 100%;}
.contact{float:right; line-height:1.4em; margin-top: 20px; width: 180px;}
.contactLeft{float: left;}
.contactRight{float: left; margin-left: 5px;}
table {
    width: 100%}
th {
    font-weight: normal;
    font-family: 'OpenSans', 'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    text-align: left;
}
td {
    border-top: 1px solid #eee;
}
input{width:100%;}
textarea{width:100%;height:150px;}
@media only screen and (min-width:750px) {

.halfwidth {
    width: 500px;
    margin: 0 auto;
}
}
@media only screen and (min-width:1000px) {
    .container {
    width: 1000px;
}
.section {
    margin: 100px 0;
}
.section.top {
    margin: 0;
}
.section .text {
    width: 500px;
    font-size: 18px;
}
.section .left {
    float: left;
}
.section .right {
    float: right;
}

.header .logo {
    margin-left: 0;
    padding: 0px;
    left: 0;
}

.header .container {
    height: 100%;
}

}
@media only screen and (max-width:1000px) {
    .right.text.form{
        width:500px;
    }
    input{width:100%;}
label{
    width:100%;
}

textarea{width:100%;}
    .header .logo {
        margin-left: 0;
        width:40%;
    }
}

@media only screen and (max-width:900px) {
    .hero {
        background: url(/assets/images/hero_mobile.jpg) center center no-repeat;
        background-size: contain;
        margin-top: 86px;
        display: inline-block;
        width: 100%;
        height: auto;
    }
}

@media only screen and (max-width:790px) {

	.header {
        display:block;
        height: auto;
    }
	.hero-logo{
		display:none;
	}
}
@media only screen and (max-width:380px) {
	.header .logo, .contact {
        display: block;
        height: auto;
        width: 150px;
        height: 60px;
        margin: 0 auto;
        position: relative;
        float: none;
    }

    .footer {
        text-align: center;
        padding: 8px;
    }

    .hero {
        margin-top: 148px;
    }

}


.asterisk {
	color:#f00; font-size:12px; vertical-align:top;
}

.error {
	border:1px solid red;
	background:#fee;
	padding:20px;
	margin:1em;
}